

html {
    margin: 0 auto;
    max-width: 2280px;
}

/*end*/


h1.seo{ display:none;}


h1,h2,h3,h4{
        font-family: 'Roboto-M';
}

body{overflow-x:hidden;overflow-y:hidden;font-family: 'OPPOSans-R';}

.box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tc{text-align:center}
.db{display:block}
.pr{position:relative}
.pa{position:absolute}
.oh{overflow:hidden}
.fl{float:left}
.fr{float:right}
.fwb{font-weight:700}
.fwn{font-weight:400}
.db{display:block}
.dn{display:none}
.fw{font-family: 'Bronova-R';}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:"."}
.f_cb,.f_cbli li{zoom:1}
.ma{margin:0 auto}
.line1{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.line4{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}
.pic{width:100%;overflow:hidden}
.pic img{-o-transition:all 1s linear 0s;transition:all 1s linear 0s}
.pic:hover img{-webkit-transform:scale(1.05) rotate(0) translateY(0);-ms-transform:scale(1.05) rotate(0) translateY(0);transform:scale(1.05) rotate(0) translateY(0)}
.white,.whites{position:relative;overflow:hidden}
.white:after,.whites:after{content:'';cursor:pointer;position:absolute;left:-100%;top:0;width:100%;height:100%;background-image:-moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform:skewx(-25deg)}
.white:hover:after{left:100%;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s}
.whites:hover:after{left:100%;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;transition:.5s}
.content{width:83.333%;margin:0 auto}
.c,.clearfix:after{height:0;content:"";clear:both;display:block}


/***xinzeng*****/
.bannerpc .ban-jt{width:100%;}
.bannerpc .ban-jt i{display:block;width:36px;height:70px;cursor:pointer;z-index:300;transition:.5s;}
.bannerpc .ban-jt i img{width:100%;}
.bannerpc .ban-jt i.banner-prev{position:absolute;left:0;top:50%;transform:translate(0,-50%);opacity:0;}
.bannerpc .ban-jt i.banner-next{position:absolute;right:0;top:50%;transform:translate(0,-50%);opacity:0;}
.bannerpc:hover i.banner-prev{left:5%;opacity:1;}
.bannerpc:hover i.banner-next{right:5%;opacity:1;}
.bannerpc{line-height:0;position:relative;}
.bannerpc img{width:100%;display:block;}
.bannerpc .ban-con{width:100%;position:absolute;left: 0px;top: 14rem;}
.bannerpc .ban-con.txt1 span{
       display: block;
       line-height: 3rem;
       font-size: 2.6rem;
       color: #fff;
       margin-bottom: 1.5rem;
       font-weight: normal;
       font-family: 'Roboto-B';
       width: 60%;
       text-transform: uppercase;
}
.bannerpc .content{ max-width:1800px;}
.bannerpc .pre{ position:relative;}
.bannerpc .ban-con.txt1 p{
        line-height: 1.6rem;
        font-size: 1.2rem;
        color: #fff;
        width: 51%;
        margin-bottom: 2.8rem;
        position: relative;
        padding-top: 2rem;
        font-family: 'OPPOSans-R';
}
.bannerpc .ban-con.txt1 p:after{
 content:"";
 background:#fe7b01;
 height:0.3rem;
 width:4.5rem;
 display: block;
 position: absolute;
 top: 0px;
 left: 0px;
}
.bannerpc .ban-con.txt2{
    top: 9.5rem;
}

.bannerpc .ban-con.txt2 span{
       display: block;
       line-height: 3rem;
       font-size: 2.6rem;
       color: #fff;
       margin-bottom: 0rem;
       font-weight: bold;
       width: 47%;
       text-transform: uppercase;
}

.bannerpc .ban-con.txt2 span:nth-child(1) {
    font-weight: normal;
    font-size: 2rem;
    line-height: 3rem;
    padding-bottom: 1rem;
}
.bannerpc .ban-con.txt2 span:nth-child(2){
    width: 50%;
    margin-bottom: 4rem;
}
.bannerpc .ban-con.txt2 p{
        line-height: 1.6rem;
        font-size: 1.2rem;
        color: #fff;
        width: 54%;
        margin-bottom: 2.8rem;
        position: relative;
        padding-top: 2rem;
        font-family: 'OPPOSans-R';
}
.bannerpc .ban-con.txt2 p:after{
 content:"";
 background:#fe7b01;
 height:0.3rem;
 width:4.5rem;
 display: block;
 position: absolute;
 top: 0px;
 left: 0px;
}



.bannerpc .ban-con.txt3 span{
       display: block;
       line-height: 3rem;
       font-size: 2.6rem;
       color: #fff;
       margin-bottom: 1.5rem;
       font-weight: normal;
       font-family: 'OPPOSans-H';
       width: 100%;
       text-align: center;
       text-transform: uppercase;
}
.bannerpc .ban-con.txt3 p{
        line-height: 2.6rem;
        font-size: 1.8rem;
        color: #fff;
        margin-bottom: 2.8rem;
        position: relative;
        padding: 0px 15%;
        text-align: center;
        text-transform: uppercase;
}
.bannerpc .ban-con.txt3 p{

}



.bannerpc .banmore2 a{display: block;height: 2.3rem;background: #1e6dc6  url(../images/jitt.png) no-repeat center right 9%;font-size: 1rem;line-height: 2.3rem;color: #fff;border-radius: 2.6rem;padding-left: 1rem;width: 8.8rem;position: relative;font-family: 'OPPOSans-R';font-weight: normal;}

.bannerpc .ban-con .icos {
    width: 34rem;
    text-align: center;
    display: flex;
    display:-webkit-flex;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    flex-wrap:wrap;
    position: relative;
    margin-top: 2.8rem;
}

.bannerpc .ban-con .icos img {
    display: inline-block;
    width: 11rem;
}

.bannerpc .ban-con .icos2 {
    width: 24rem;
    text-align: center;
    display: flex;
    display:-webkit-flex;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    flex-wrap:wrap;
    position: relative;
    margin-top: 3.8rem;
}

.bannerpc .ban-con .icos2 img {
    display: inline-block;
    width: 6rem;
}

.tit {
    display: block;
    text-align: center;
}

.tit h2 {
    font-size: 2.2rem;
    color: #000;
     font-family: 'Roboto-M';
    text-transform: uppercase;
    line-height: 2.2rem;
    margin-bottom: 1.7rem;
}

.tit p {
   font-family: 'Roboto-L';
    font-size: 1.2rem;
    font-weight: normal;
    padding: 0 22%;
    line-height: 1.55rem;
}


.yinzi {
    margin-bottom: 4rem;
}

.yinzi .yzcontent {
    width: 93.28%;
    margin: -2.1rem auto 0;
    background: #fff;
    position: relative;
    z-index: 9;
    box-sizing: border-box;
    height: 13rem;
    padding: 2.75rem 3%;
    box-shadow: 0px 12px 12px #f4f5fa;
    overflow: hidden;
}

.yinzi .yzcontent {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.yinzi dl dt p {
    color: #000;
    text-align: center;
    height: 2rem;
    padding-bottom: 0.55rem;
    display: block;
    margin: 0 auto;
    line-height: 2rem; 
}

.yinzi dl dt p span {
    font-size: 2.25rem;
    font-weight: bold;
    font-family: "Roboto-B";
}

.yinzi dl dt p b {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: normal;
}

.yinzi dl dt em {
    text-align: center;
    font-size: 1.2rem;
    font-weight: normal;
    display: block;
    color: #000;
    line-height: 1.75rem;
    text-transform: uppercase;
    font-family: "arial";
}

.yinzi dl dd {
    font-size: 0.8rem;
    color: #545454;
    text-align: center;
    padding: 0 16%;
    margin-top: 1rem;
    line-height: 1.1rem;
     font-family: 'Roboto-R';
}

.yinzi dl dt p.nf span,.yinzi dl dt p.nf b {
    font-weight: normal;
}



.yinzi dl dt p b.nb {
    font-weight: normal;
}




.products {
    background: #f2f2f2;
    padding: 4.25rem 0 7.5rem;
}

.products  .pro_content {
    width: 94%;
    margin: 0 auto;
    max-width: 1810px;
}

.products dl {
    float: left;
    width: 32.4%;
    background: #fff;
    margin-right: 1.1%;
    overflow: hidden;
    margin-bottom: 1rem;
    position: relative;
    border: 1px solid #fff;
}

.products dt {
    float: right;
    width: 60.57%;
}

.products dt img {
    width: 100%;
}

.products dd {
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 72%;
    left: 0px;
    top: 0px;
    height: 100%;
    padding: 2.3rem 0% 2.3rem 5%;
}

.products dd span {
    display: block;
    font-size: 1.25rem;
    font-weight: bold;
    color: #000;
    height: 2rem;
    line-height: 2rem;
}
 
.products dd .desc { 
    display: block;
    height: 4.2rem;
    overflow: hidden;
    line-height: 1.5rem;
    padding-right: 20%;
}
.products dd .desc p {
    line-height: 1.5rem;
}
.products dd .desc {
    font-size: 0.8rem;
    color: #000;
    line-height: 1.5rem;
    margin-bottom: 3rem;
    padding-right:20% ;
}
.products dl:nth-child(1) dd .desc, .products dl:nth-child(4) dd .desc,.products dl:nth-child(5) dd .desc{
    padding-right: 32%;
}
.products dd  em {
    font-size: 0.7rem;
    display: inline-block;
    border: 1px solid #a4a4a4;
    padding: 0.2rem 1rem;
    border-radius: 2rem;
}

.products h2 {}
.products dl:hover dd span {
    color: #1e6dc6;
}

.products dl:hover dd em { border-color:#1e6dc6; color:#1e6dc6;}

.products dl:hover {border-color:#1e6dc6;}
.products h2 a {
    text-align: center;
    display: block;
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    height: 2rem;
    line-height: 2rem;
    padding-bottom: 4rem;
        font-family: "Arial";
    text-transform: uppercase;
}

.products dl:nth-child(3n) {
    margin-right: 0;
}



.youshi {
    position: relative;
}

.youshi .ysimgs .img1 {
    float: left;
    width: 50%;
    line-height: 0px;
    z-index: 9;
}

.youshi .ysimgs .img1 img {
    width: 100%;
}

.youshi .ysimgs .img2 {
    float: right;
    width: 50%;
    line-height: 0px;
}

.youshi .ysimgs .img2 img {
    width: 100%;
}

.youshi .yscolumn {
    position: absolute;
    bottom: 14%;
    z-index: 10;
    width: 100%;
    height: 6.55rem;
}

.youshi .img1 .tit {
    position: absolute;
    left: 8.333%;
    top: 6rem;
    padding-bottom: 2.25rem;
}

.youshi .img1 .tit h2 {
    color: #fff;
    font-size: 2.25rem;
    line-height: 2.75rem;
    margin-bottom: 1.6rem;
    width: 64%;
    text-align: left;
    height: 5.1rem;
    display: block;
}

.youshi .img1 .tit em {
    display: block;
    text-align: left;
    color: #fff;
    font-size: 1.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
}

.youshi .yscolumn .Column {display: block;height: 6.55rem;position: relative;}

.youshi .Column dl {
    background: #fff;
    float: left;
    width: 24%;
    height: 100%;
    box-sizing: border-box;
    padding: 1.3rem 1.5% 1.3rem 1.5%;
    border-right: 2px solid #1e6dc6;
    cursor: pointer;
}

.youshi .Column dl dt {
    display: none;
}

.youshi .Column dl dd span{
font-size: 0.9rem;
    color: #1e6dc6;
    font-weight: bold;
    line-height: 1.3rem;
    margin-top: 0.7rem;
    float: left;
    width: 72%;
    margin-left: 7%;
    text-transform: uppercase;
    font-family: "arial";
}
.youshi .Column dl dd em {
    float: left;
    margin-top: 0.6rem;
}

.youshi .Column dl dd em img {
    width: 3.1rem;
}

.youshi .Column dl dd img.yes {}

.youshi .Column dl dd img.no {
    display: none;
}



.youshi .Column dl dt {}

.youshi .Column dl dt em {
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    display: block;
    margin-bottom: 1rem;
}

.youshi .Column dl dt p {
    color: #fff;
    line-height: 1.5rem;
    font-size: 0.8rem;
}

.youshi .Column dl.cur dt {
    display: block;
    position: absolute;
    top: -14.2rem;
    width: 42%;
    left: 0px;
}

.youshi .img1 .tit:after {
    content: "";
    background: #fff;
    width: 5rem;
    height: 0.35rem;
    left: 0px;
    bottom: 0px;
    position: absolute;
}

.youshi .Column dl dd img.yes {
    display: block;
}

.youshi .Column dl.cur dd img.yes {
    display: none;
}

.youshi .Column dl.cur dd img.no {
    display: block;
}

.youshi .Column dl.cur {
    background: #1e6dc6;
}

.youshi .Column dl.cur dd span {
    display: block;
}

.youshi .Column dl dd {
    display: block;
    height: 100%;
}

.youshi .Column dl.cur dd span {
    color: #fff;
}

.youshi .Column dl:last-child {
    border: 0px;
}

.youshi .Column dl:last-child dd span {
    width: 74%;
}
.about {
    margin: 4rem 0 4.2rem;

}


.about .abyous li:hover {
    border: 1px solid #007ad9
}
.about .abyous li:hover em{
background:#007ad9;
}
.about .abone {
    position: relative;
}

.about .abone .abimgvideo {
    float: right;
    width: 51.1%;
    line-height: 0px;
    position: relative;
}
.about .abone .abimgvideo:after{content:"";background: #1e6dc6;width: 100%;height: 98%;display: block;position: absolute;z-index: 9;top: 5%;left: 0px;}

.about .abone .abimgvideo img {
    width: 100%;
    position: relative;
    z-index: 10;
    margin: 0 0 0 -1.333%;
    display: block;
}

.about .abone .abimgvideo em {
display: block;
    position: absolute;
    top: 66%;
    left: 10%;
    width: 5rem;
    height: 5rem;
    background-size: 100%;
    cursor: pointer;
}

.about .abshort {
    float: left;
    width: 45%;
}

.about .abshort h3 {
font-size: 2.2rem;
    color: #1e6dc6;
    text-transform: uppercase;
    line-height: 2.2rem;
    margin-bottom: 1.4rem;
    font-weight: normal;
    font-family: 'Roboto-M';
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 2rem;
    position: relative;

}

.about .abshort h3:after {
    content: "";
    background: #1e6dc6;
    display: block;
    width: 4.2rem;
    height: 2px;
    bottom: 0rem;
    left: 0px;
    position: absolute;
}

.about .abshort em {
    font-size: 1.2rem;
    font-family: 'OPPOSans-B';
    color: #000;
    line-height: 2rem;
    padding-right: 12%;
    display: block;
    margin-bottom: 1.2rem;
}

.about .abshort p {
     font-weight: normal;
    font-size: 0.8rem;
    color: #282828;
    line-height: 1.6rem;
    font-family: 'Roboto-R';
}
.about .abshort a {
    border: 1px solid #a4a4a4;
    font-size: 0.8rem;
    display: block;
    width: 6.6rem;
    height: 1.75rem;
    line-height: 1.75rem;
    border-radius: 2rem;
    color: #000;
    text-align: center;
    margin-top: 2rem;
    font-family: 'Roboto-R';
}

.about .abshort a:hover {
    border:1px solid #1e6dc6;
      background: #1e6dc6;
      color: #fff;
}
.about .abone .abimgvideo em:before {
       content: "";
       background: url(../images/video.png) no-repeat;
       display: block;
       position: relative;
       width: 4rem;
       height: 4rem;
       background-size: 100%;
       cursor: pointer;
       z-index:10;
}
.about .abone .abimgvideo em:after {
    content: "";
    background: #fff;
    width: 6rem;
    height: 6rem;
    position: absolute;
    border-radius: 50%;
    left: -1rem;
    top: -1rem;
    opacity: 0.4;
    z-index: 10;
}
.about { position:relative;padding-top: 1rem;}

.about .abyousimg ul {
    margin-top: 4rem;
    text-align: center;
    display: block;
}

.about .abyousimg li {
    width: 12.24%;
    background: url(../images/zsbg.jpg) no-repeat;
    float: left;
    background-size: 100% 100%;
    margin-right: 2.37%;
    transition: transform 0.3s ease;
    cursor: pointer;
}

.about .abyousimg li:hover {transform:translateY(-0.25rem);}


.about .abyousimg li img {
    display: block;
    width: 100%;
    padding: 7.8%;
    overflow: hidden;
    box-sizing: border-box;
}

.about .abyousimg li:last-child {
    margin-right: 0px;
}





.served {
    background: #f2f2f2;
    padding: 4.4rem 0 5.4rem 0;
}

.served h2 {
    margin-bottom: 2.7rem;
}

.served h2 a {
    display: block;
    text-align: center;
    font-size: 2.5rem;
    font-weight: bold;
    height: 2rem;
    line-height: 2rem;
        font-family: "Arial";
    text-transform: uppercase;
}

.served  ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2.5rem;
}

.served  ul li {padding: 0.8rem 3.3%;border-radius: 3rem;}
.served ul li:hover{background:#1e6dc6;}
.served ul li:hover a{ color:#fff;}
.served  ul li a {
    color: #000;
    font-size: 1.3rem;
    display: block;
}

.served .servedlist {}

.served dl {
    float: left;
    width: 48.75%;
    margin-right: 2.5%;
}

.served dl dt a {
    display: block;
    line-height: 0px;
    position: relative;
}

.served dl dt {
    position: relative;
    overflow: hidden;
}
.served dl dt em{ display:block; overflow:hidden;}

.served dl dt img {
    width: 100%;
      -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.served dl dt:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.served dl dt span {
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 3.2rem;
    line-height: 3.2rem;
    color: #fff;
    padding: 0 4.6rem 0 3rem;
    border-radius: 0rem 1.5rem 0rem 0rem;
    font-size: 1.3rem;
    background: #1e6dc6 url(../images/btnleft.png) no-repeat 95% center;
}

.served dl dd {
    background: #fff;
    box-sizing: border-box;
    padding: 1.6rem 6%;
    font-size: 0.8rem;
    line-height: 1.4rem;
}

.served dl:nth-child(2n) {
    margin-right: 0px;
}

.served dl:nth-child(1),.served dl:nth-child(2) {
    margin-bottom: 2.65rem;
}


.kefu {
    display: block;
    padding: 4rem 0 3rem 0;
}

.kefu h2 {
    margin-bottom: 1.2rem;
}

.kefu h2 a {
    color: #000;
    font-size: 2rem;
    display: block;
    text-align: center;
    font-weight: bold;
    height: 2rem;
    line-height: 2rem;
        font-family: "Arial";
    text-transform: uppercase;
}

.kefu li { display:block;}

.kefu li img {
    cursor: pointer;
    width: 100%;
}



.say {
    background: #f2f2f2;
    padding: 4rem 0 4.2rem 0;
}

.say h2 {
    margin-bottom: 2.3rem;
    
}

.say h2 a {
    color: #000;
    font-size: 2rem;
    display: block;
    text-align: center;
    font-weight: bold;
    height: 2rem;
    line-height: 2rem;
        font-family: "Arial";
    text-transform: uppercase;
}

.say .swiper-container {
    position: relative;
}

.say  ul li {
    background: #fff;
    box-sizing: border-box;
    padding: 2rem 2rem;
    border: 1px solid #fff;
    border-radius: 1rem;
}

.say  ul li span {
    display: block;
    color: #282828;
    font-size: 1.2rem;
    line-height: 1.8rem;
    height: 1.8rem;
    margin-bottom: 1.2rem;
     font-family: 'Roboto-R';
}

.say ul li p {
    color: #000;
    font-size: 0.8rem;
    line-height: 1.3rem;
    display: block;
    height: 4rem;
    padding-bottom: 1rem;
     font-family: 'Roboto-R';
}


.say .swiper-pagination {
    position: relative;
    text-align: center;
    padding-top: 3.5rem;
}


.say .swiper-container {
  width: 100%;
  overflow: visible; 
  padding: 0 0%; 
}

.say .swiper-slide {
  width: 60%; 
  box-sizing: border-box;
  opacity: 0.8; 
  transition: all 0.3s;
}


.say .swiper-slide-active {
  width: 100%; 
  opacity: 1;
}


.say  ul li.swiper-slide.swiper-slide-active{
    
border: 1px solid #1e6dc6;    
}

.say ul li {
    position: relative;
}
.say ul li:after {
    content: "“";
    position: absolute;
    right: 6%;
    top: -2rem;
    font-size: 8rem;
    color: #d8d8d8;
    font-family: 'Roboto-R';
}



.news {
    display: block;
    padding: 4.6rem 0 6.8rem 0;
}

.news h2 {
    text-align: center;
    margin-bottom: 2.2rem;
}

.news h2 span {
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    height: 2rem;
    line-height: 2rem;
    margin-bottom: 1.3rem;
}

.news h2 p {
    font-size: 1.5rem;
    color: #000;
    font-weight: normal;
}

.news dl {
    float: left;
    width: 24.5%;
    margin-right: 0.6%;
    cursor: pointer;
}

.news dl dt {
    line-height: 0px;
}

.news dl dt  img {
    width: 100%;
}

.news dd {
    background: #f2f2f2;
    box-sizing: border-box;
    padding: 1rem 6% 2.1rem 6%;
    display: block;
    height: 15rem;
}

.news dd span {
    display: block;
    font-size: 0.8rem;
    margin-bottom: 0.6rem;
}

.news dd h4 {
    font-size: 0.9rem;
    display: block;
    max-width: 100%; 
    white-space: normal; 
    overflow-wrap: break-word; 
    word-wrap: break-word; 
    word-break: break-all; 
    line-break: strict; 
    line-height: 1.2rem;
    padding-bottom: 0.8rem;
        font-family: 'Roboto-M';
    font-weight: normal;
    color: #282828;
    text-transform: uppercase;
}

.news dd p {
    font-size: 0.7rem;
    line-height: 1.1rem;
    display: block;
    height: 3.5rem;
    overflow: hidden;
    margin-bottom: 1.1rem;
            font-family: 'Roboto-R';
}

.news dd a {
    color: #1e6dc6;
    font-size: 0.7rem;
    text-transform: uppercase;
    font-weight: bold;
}

.news dl:last-child {
    margin-right: 0px;
}
.news dl:hover dd{ background:#1e6dc6;}
.news dl:hover dd span,.news dl:hover dd h4,.news dl:hover dd p,.news dl:hover dd a  { color:#fff;}

.g_guide .yzsp .play{position:absolute;left:0;top:0}
.g_guide .yzsp .play::before{content:'';position:absolute;width:8.8rem;height:8.8rem;-webkit-box-shadow:inset #fff 0 0 40px;box-shadow:inset #fff 0 0 40px;border-radius:50%;top:0;left:0;opacity:0;animation:warn2 2s ease-out .1s infinite}
.g_guide .yzsp .play::after{content:'';position:absolute;width:8.8rem;height:8.8rem;-webkit-box-shadow:inset #fff 0 0 40px;box-shadow:inset #fff 0 0 40px;border-radius:50%;top:0;left:0;opacity:0;animation:warn 2s ease-out 1.1s infinite}
.g_guide .yzsp .play img{display:block;width:8.8rem;height:8.8rem;position:relative;z-index:1;border-radius:50%}
@keyframes warn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:1}
to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}
@keyframes warn2{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:8}
to{opacity:0;-webkit-transform:scale(2);transform:scale(2)}
}
@-webkit-keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
@keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
.fa-spin{-webkit-animation:hvr-buzz-out 3s infinite linear;animation:hvr-buzz-out 3s infinite linear}
.fa-spin2{-webkit-animation:fa-spin 30s infinite linear;animation:fa-spin 30s infinite linear}
.fa-shake{-webkit-animation:pulse 3s infinite linear;animation:pulse 3s infinite linear}
.fa-shake2{-webkit-animation:pulse 11s infinite linear;animation:pulse 11s infinite linear}
.fa-bubble{-webkit-animation:bubble 3s infinite linear;animation:bubble 3s infinite linear}
.fa-bounceIn{-webkit-animation:bounceIn 3s infinite linear;animation:bounceIn 3s infinite linear}
@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@-webkit-keyframes bubble{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
100%{opacity:0}
}
@keyframes bounceIn{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(2);transform:scale(2);opacity:1}
100%{opacity:0}
}
@-webkit-keyframes fadeInDown1{from{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown1{from{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown1{-webkit-animation-name:fadeInDown1;animation-name:fadeInDown1}
@-webkit-keyframes fadeInDown2{from{opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown2{from{opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown2{-webkit-animation-name:fadeInDown2;animation-name:fadeInDown2}
@-webkit-keyframes fadeInLeft1{from{-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft1{from{-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft1{-webkit-animation-name:fadeInLeft1;animation-name:fadeInLeft1}
@-webkit-keyframes fadeInLeft2{from{-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft2{from{-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft2{-webkit-animation-name:fadeInLeft2;animation-name:fadeInLeft2}
@-webkit-keyframes fadeInRight1{from{-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight1{from{-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight1{-webkit-animation-name:fadeInRight1;animation-name:fadeInRight1}
@-webkit-keyframes fadeInRight2{from{-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight2{from{-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight2{-webkit-animation-name:fadeInRight2;animation-name:fadeInRight2}
@-webkit-keyframes zoomLeft{from{-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);opacity:0}
50%{opacity:1}
}
@keyframes zoomLeft{from{-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);opacity:0}
50%{opacity:1}
}
.zoomLeft{-webkit-transform-origin:0 50%;transform-origin:0 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
.zoomRight{-webkit-transform-origin:100% 50%;transform-origin:100% 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
@-webkit-keyframes fadeInUp1{from{-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp1{from{-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp1{-webkit-animation-name:fadeInUp1;animation-name:fadeInUp1}
@-webkit-keyframes fadeInUp2{from{-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp2{from{-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp2{-webkit-animation-name:fadeInUp2;animation-name:fadeInUp2}
.teaser{opacity:0;transform:translate3d(0,25%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.teaser.is-visible{opacity:1;transform:translate3d(0,0,0)}
.lefter{opacity:0;transform:translate3d(-35%,35%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.lefter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.righter{opacity:0;transform:translate3d(35%,35%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.righter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.downer{opacity:0;transform:translate3d(0,-35%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.downer.is-visible{opacity:1;transform:translate3d(0,0,0)}
.lter{opacity:0;transform:translate3d(-35%,0,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.lter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.rter{opacity:0;transform:translate3d(35%,0,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.rter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.scale{opacity:0;transform:scale(.5);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.scale.is-visible{opacity:1;transform:scale(1)}

 



.g-hd,.banmc,.yinzimc,.aboutmc,.productsmc,.newsmc,.youshimc,.kefumc,.saymc,.servedmc,.mcform{ display:none;}
@media screen and (max-width:720px){
 .head,.bannerpc,.yinzi,.about,.products,.youshi,.served,.kefu,.say,.news,.footpc{ display:none;}   
 
.g-hd,.banmc,.yinzimc,.aboutmc,.productsmc,.newsmc,.youshimc,.kefumc,.saymc,.servedmc,.mcform{ display:block;}
.banmc  img{ width:100%;}
.banmc .ban-con{width:100%;position:absolute;left: 0%;top: 8rem;}
.banmc .ban-con.txt2{
    
  width: 100%;
        position: absolute;
        left: 7%;
        top: 6rem;  
    
}
.banmc .ban-con.txt1 span{
       display: block;
       line-height: 3rem;
       font-size: 2.8rem;
       color: #fff;
       margin-bottom: 3rem;
       font-weight: normal;
       position: relative;
       text-transform: uppercase;
       text-align: center;
       padding: 0 0%;
       line-height: 3.2rem;
           font-family: 'Roboto-B';
}


.banmc .ban-con.txt2 span{
         display: block;
        line-height: 3rem;
        font-size: 2.3rem;
        color: #fff;
        font-weight: normal;
        position: relative;
        padding-right: 6%;
        text-transform: uppercase;
        font-family: 'Roboto-B';
}

.banmc .ban-con.txt2 span:nth-child(2) {
    font-size: 2.3rem;
    padding-right: 1%;
}

.banmc .ban-con.txt1 .content {
    width: 100%;
}
.banmc .ban-con.txt3 span{
 display: block;
        line-height: 3rem;
        font-size: 2.6rem;
        color: #fff;
        margin-bottom: 1rem;
        font-weight: bold;
        text-align: center;
        position: relative;
        padding-bottom: 1.36rem;
        text-transform: uppercase;
}
.banmc .ban-con.txt3 p {
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    line-height: 2.3rem;
           font-family: 'Roboto-B';
}
.banmc .ban-con.txt2 p{
        line-height: 1.6rem;
        font-size: 1.2rem;
        color: #fff;
        width: 100%;
        height: 6rem;
        margin-bottom: 7rem;
        font-family: "oppr";
}

.banmc .mcontent {
    width: 100%;
}

.banmc .ban-con.txt1 .icos2{
    text-align: center;
    margin-bottom: 3.6rem;
}


.banmc .ban-con.txt1 .icos2 img {
    width: 6.2rem;
    padding: 0 1%;
}
.banmc .icos {
    width: 92%;
    margin: 0 auto;
    text-align: center;
    display: flex;
    display:-webkit-flex;
    justify-content:space-between;
    -webkit-justify-content:space-between;
    flex-wrap:wrap;
    position: relative;
}

.banmc .icos img {
    display: inline-block;
    width: 32%;
} 
 
.banmc .banmore2 a{
 display: block;
 height: 2.3rem;
 background: #1e6dc6 url(../images/jitt.png) no-repeat center right 9%;
 font-size: 1rem;
         background-size: 1.4rem;
 line-height: 2.3rem;
 color: #fff;
 border-radius: 2.6rem;
 padding-left: 1rem;
 width: 8.8rem;
 position: relative;
 font-family: 'OPPOSans-R'; 
 font-weight: normal;
 margin: 4rem auto;
 }
 .mcontent{
    width: 91.86%;
    margin: 0 auto;
}






.yinzimc {
    margin-bottom: 4rem;
    display: block;
}

.yinzimc .yzcontent {
    width: 93.28%;
    margin: 2.5rem auto 0;
    background: #fff;
    position: relative;
    z-index: 9;
    box-sizing: border-box;
    height: auto;
    box-shadow: 0px 12px 12px #f4f5fa;
    overflow: hidden;
}

.yinzimc .yzcontent {
    display: block;
    border: 1px solid #e2e2e2;
}
.yinzimc dl dt p {
    color: #000;
    text-align: center;
    height: 2.5rem;
    padding-bottom: 1.65rem;
    display: block;
    margin: 0 auto;
    line-height: 2.7rem;
}

.yinzimc dl dt p span {
    font-size: 3.25rem;
    font-weight: bold;
}

.yinzimc dl dt p b {
    font-size: 1.5rem;
    text-transform: uppercase;
}

.yinzimc dl dt em {
    text-align: center;
    font-size: 1.2rem;
    font-weight: normal;
    display: block;
    color: #000;
    line-height: 1.75rem;
    text-transform: uppercase;
}

.yinzimc dl dd {
    font-size: 0.8rem;
    color: #545454;
    text-align: center;
    padding: 0 16%;
    margin-top: 1rem;
    line-height: 1.1rem;
}

.yinzimc dl dt p.nf span,.yinzimc dl dt p.nf b {
    font-weight: bold;
}



.yinzimc dl dt p b.nb {
    font-weight: normal;
}


.yinzimc dl {
    display: block;
    width: 33.3%;
    float: left;
    box-sizing: border-box;
    padding: 1.9rem 2%;
    height: 10rem;
}

.yinzimc dl:nth-child(4),.yinzimc dl:nth-child(5) {
    width: 50%;
}

.yinzimc dl:nth-child(1),.yinzimc dl:nth-child(2),.yinzimc dl:nth-child(3) {
    border-bottom: 1px solid #e2e2e2;
}
.yinzimc dl:nth-child(1),.yinzimc dl:nth-child(2),.yinzimc dl:nth-child(4) {
    border-right: 1px solid #e2e2e2;
}








.aboutmc {
    padding: 2.7rem 0 3.6rem;
}
.aboutmc .abyous li:hover {
    border: 1px solid #007ad9
}
.aboutmc .abyous li:hover em{
background:#007ad9;
}
.aboutmc .abone {
    position: relative;
}

.aboutmc .abone .abimgvideo {
    line-height: 0px;
    position: relative;
    width: 100%;
    margin-bottom: 2.5rem;
    color: aliceblue;
}
.aboutmc .abone .abimgvideo:after{content:"";background: #1e6dc6;width: 100%;height: 98%;display: block;position: absolute;z-index: 9;top: 5%;left: 0px;}

.aboutmc .abone .abimgvideo img {
    width: 100%;
    position: relative;
    z-index: 99;
    margin: 0 0 0 -1.333%;
    display: block;
}

.aboutmc .abone .abimgvideo em {
display: block;
    position: absolute;
    top: 66%;
    left: 10%;
    width: 5rem;
    height: 5rem;
    background-size: 100%;
    cursor: pointer;
    z-index: 99;
}

.aboutmc .abshort {
    width: 100%;
    display: block;
}

.aboutmc  h3 {
    font-size: 2.2rem;
    color: #1e6dc6;
    text-transform: uppercase;
    line-height: 2.2rem;
    margin-bottom: 1.9rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 1.9rem;
}

.aboutmc .abshort em {
    font-size: 1.2rem;
    font-family: 'OPPOSans-B';
    color: #000;
    line-height: 2rem;
    padding-right: 12%;
    display: block;
    margin-bottom: 1.2rem;
}

.aboutmc .abshort p {
    font-weight: normal;
    font-size: 1.2rem;
    color: #000;
    opacity: 1;
    line-height: 2rem;
}
.aboutmc .abshort a {border:1px solid #a4a4a4;font-size: 1.2rem;display: block;width: 9rem;height: 2.75rem;line-height: 2.75rem;border-radius: 2rem;color:#000;text-align: center;margin-top: 2rem;}

.aboutmc .abshort a:hover {
    border:1px solid #1e6dc6;
      background: #1e6dc6;
      color: #fff;
}
.aboutmc .abone .abimgvideo em:before {
       content: "";
       background: url(../images/video.png) no-repeat;
       display: block;
       position: relative;
       width: 4rem;
       height: 4rem;
       background-size: 100%;
       cursor: pointer;
       z-index:10;
}
.aboutmc .abone .abimgvideo em:after {
    content: "";
    background: #fff;
    width: 6rem;
    height: 6rem;
    position: absolute;
    border-radius: 50%;
    left: -1rem;
    top: -1rem;
    opacity: 0.4;
}
.aboutmc {position:relative;background: #f2f2f2;}

.aboutmc .abyousimg ul {
    margin-top: 4.2rem;
    text-align: center;
    display: block;
}

.aboutmc .abyousimg li {
    width: 31.24%;
    background: url(../images/zsbg.jpg) no-repeat;
    float: left;
    background-size: 100% 100%;
    margin-right: 2.37%;
}

.aboutmc .abyousimg li img {
    display: block;
    width: 100%;
    padding: 7.8%;
    overflow: hidden;
    box-sizing: border-box;
}

.aboutmc .abyousimg li:last-child {
    margin-right: 0px;
}


.aboutmc .abshort h3:after {
    content: "";
    background: #1e6dc6;
    width: 16%;
    position: absolute;
    left: 42%;
    bottom: 0px;
    height: 0.2rem;
}




.saymc {
    background: #f2f2f2;
    padding: 3.6rem 0 3.6rem;
}
.saymc h2 a {
    font-size: 2rem;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    height: 2rem;
    line-height: 2rem;
    margin-bottom: 2.1rem;
    text-align: center;
}

.saymc ul li {
    background: #fff;
    box-sizing: border-box;
    padding: 2rem 6%;
    border-radius: 2rem;
    overflow: hidden;
}

.saymc ul li p {
    font-size: 1.2rem;
    line-height: 2rem;
}

.saymc ul li span {
    color: #000;
    font-size: 1.3rem;
    font-weight: bold;
    display: block;
    padding-bottom: 1.58rem;
}

.saymc .swiper-pagination {
    margin-top: 2.1rem;
    display: block;
    position: relative;
}

.saymc .swiper-container {
    overflow: hidden;
    border-radius: 2rem;
}


.saymc ul li {
    position: relative;
}
.saymc ul li:after {
    content: "“";
    position: absolute;
    right: 6%;
    top: -2rem;
    font-size: 8rem;
    color: #d8d8d8;
    font-family: 'Roboto-R';
}
.productsmc {
    padding: 3.7rem 0 3.5rem;
}

.productsmc  .pro_content {
    width: 94%;
    margin: 0 auto;
    max-width: 1810px;
}

.productsmc dl {
    float: left;
    width: 47.3%;
    background: #fff;
    margin-right: 4.1%;
    overflow: hidden;
    margin-bottom: 1rem;
    position: relative;
    border: 1px solid #bbbbbb;
}

.productsmc dt {
    width: 100%;
    display: block;
    height: 14rem;
}

.productsmc dt img {
    width: 100%;
}

.productsmc dd {
    display: block;
    box-sizing: border-box;
    height: 100%;
    padding: 0.3rem 0% 1rem 0%;
    text-align: center;
}

.productsmc dd span {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    color: #000;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
}

.productsmc dd .desc {
    display: block;
    height: 4rem;
    overflow: hidden;
    line-height: 1.5rem;
    padding-right: 20%;
}

.productsmc dd .desc {
    font-size: 0.8rem;
    color: #000;
    line-height: 1.5rem;
    margin-bottom: 3rem;
}

.productsmc dd  em {
    font-size: 1rem;
    display: inline-block;
    border: 1px solid #a4a4a4;
    padding: 0.2rem 0.8rem;
    border-radius: 2rem;
    margin: 0 auto;
    max-width: 77%;
    overflow: hidden;
    height: 2rem;
    margin-top: 0.2rem;
}

.productsmc h2 {}
.productsmc dl:hover dd span {
    color: #1e6dc6;
}

.productsmc dl:hover dd em { border-color:#1e6dc6; color:#1e6dc6;}

.productsmc dl:hover {border-color:#1e6dc6;}
.productsmc h2 a {
    text-align: center;
    display: block;
    font-size: 2rem;
    color: #000;
    font-weight: bold;
    height: 2rem;
    line-height: 2rem;
    padding-bottom: 2.5rem;
    text-transform: uppercase;
}

.productsmc dl:nth-child(2n) {
    margin-right: 0;
}




.newsmc {
    display: block;
    padding: 3.6rem 0 1.5rem 0;
}

.newsmc h2 {
    text-align: center;
    margin-bottom: 1.33rem;
}

.newsmc h2 span {
    font-size: 2rem;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    height: 2rem;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.newsmc h2 p {
    font-size: 1.3rem;
    color: #000;
    font-weight: bold;
}

.newsmc dl {
    margin-right: 0.6%;
    cursor: pointer;
}

.newsmc dl dt {
    line-height: 0px;
    display: none;
}

.newsmc dl dt  img {
    width: 100%;
}

.newsmc dd {
    background: #f2f2f2;
    box-sizing: border-box;
    padding: 1rem 6% 1.6rem 6%;
    display: block;
    height: auto;
    margin-bottom: 1rem;
}

.newsmc dd span {
    display: block;
    font-size: 1rem;
    margin-bottom: 0.6rem;
    float: right;
}

.newsmc dd h4 {
    font-size: 1.2rem;
    display: block;
    max-width: 100%;
    white-space: normal;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
    line-break: strict;
    line-height: 2rem;
    padding-bottom: 0.8rem;
    color: #000;
    font-weight: normal;
}

.newsmc dd p {
    font-size: 0.7rem;
    line-height: 1.1rem;
    display: block;
    height: 5rem;
    overflow: hidden;
    margin-bottom: 1.1rem;
}

.newsmc dd a {
    color: #1e6dc6;
    font-size: 1.1rem;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
}

.newsmc dl:last-child {
    margin-right: 0px;
}
.newsmc dl:hover dd{ background:#1e6dc6;}
.newsmc dl:hover dd span,.newsmc dl:hover dd h4,.newsmc dl:hover dd p,.newsmc dl:hover dd a  { color:#fff;}


.newsmc dl:nth-child(1) dt {
    display: block;
}





.youshimc {
    padding: 4rem 0 3.35rem;
    background: #f2f2f2;
}

.youshimc .tit {
    margin-bottom: 2.6rem;
}
.youshimc .tit h2{
    line-height: 3rem;
    margin-bottom: 1.1rem;
}
.youshimc .yslist {
    display: block;
    height: 6.4rem;
    background: #1e6dc6;
    margin-bottom: 1rem;
    color: #fff;
    box-sizing: border-box;
}

.youshimc .yslist h3 {
    font-size: 1.2rem;
    padding: 1.67rem 0 1.57rem 5%;
    box-sizing: border-box;
    font-weight: bold;
    float: left;
    width: 46%;
    line-height: 1.3rem;
    text-transform: uppercase;
}

.youshimc .yslist span {
    float: right;
    width: 2.4rem;
    height: 2.4rem;
    background: url(../images/m/wmore.png) no-repeat center center;
    background-size: 60%;
    margin: 1.6rem 5% 0 0;
}

.youshimc .yslist p {
    display: none;
    font-size: 1.1rem;
    line-height: 1.55rem;
    padding: 0.4rem 5% 2.5rem;
}

.youshimc .yslist img {
    width: 100%;
    display: none;
}

.youshimc .yslist.cur {
    background: #1e6dc6;
    height: auto;
}

.youshimc .yslist.cur img {
    display: block;
}

.youshimc .yslist.cur p {
    display: block;
    color: #fff;
}

.youshimc .yslist.cur h3 {
    padding: 1.57rem 0 0.77rem 5%;
    width: 100%;
} 
 
 

.youshimc .yslist em {
    float: left;
    width: 3rem;
    height: 3rem;
    margin: 1.7rem 0 0 6%;
}

.youshimc .yslist em img {
    display: block;
}
.youshimc .yslist.cur span {
    display: none;
}
.youshimc .yslist.cur em {
    display: none;
}

.youshimc .tit p {
    color: #000;
    font-size: 1.5rem;
    font-weight: bold;
    padding: 0 1%;
}



.kefumc {
    position: relative;
    padding: 4rem 0 3.2rem;
}

.kefumc h2 a {
    font-size: 2rem;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    height: 5rem;
    line-height: 2.5rem;
    margin-bottom: 2rem;
    text-align: center;
    padding: 0 8%;
}

.kefumc ul {
    display: block;
    width: 100%;
}

.kefumc ul li {
    float: left;
    width: 25%;
    box-sizing: border-box;
    padding: 0 2%;
}

.kefumc ul li img {width:100%}

.kefumc .mcontent {
    overflow: hidden;
    width: 96%;
}



.kefumc .fenye {
    display: block;
    padding: 1.2rem 0 0 0 ; 
    text-align: center;
    position: relative;
}
.kefumc .fenye .preve{
 display: inline-block;
 width: 2.85rem;
 height: 2.85rem;
 background: url(../images/m/btn-left.png) no-repeat;
 background-size: 100%;
 margin-right: 4%;
}
.kefumc .fenye .next{ 
 display: inline-block;
 width: 2.85rem;
 height: 2.85rem;
 background: url(../images/m/btn-right.png) no-repeat;
 background-size: 100%;
}





.servedmc {
    padding: 4.4rem 0 0rem 0;
}

.servedmc h2 {
    margin-bottom: 2rem;
}

.servedmc h2 a {
    display: block;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    height: 2rem;
    line-height: 2rem;
    text-transform: uppercase;
}

.servedmc  ul {
    display: block;
    margin-bottom: 1.4rem;
}

.servedmc  ul li {padding: 0.4rem 1.2%;width: 32.4%;float: left;border: 1px solid #f2f2f2;box-sizing: border-box;margin-bottom: 0.55rem;margin-right: 1.3%;}
.servedmc ul li:hover{background:#1e6dc6;}
.servedmc ul li:hover a{ color:#fff;}
.servedmc  ul li a {
    color: #000;
    font-size: 1.2rem;
    display: block;
    text-align: center;
}

.servedmc .servedlist {}

.servedmc dl {
    width: 100%;
}

.servedmc dl dt a {
    display: block;
    line-height: 0px;
    position: relative;
}
.servedmc .mcontent{ overflow:hidden;}
.servedmc dl dt {
    position: relative;
    overflow: hidden;
}
.servedmc dl dt em{ display:block; overflow:hidden;}

.servedmc dl dt img {
    width: 100%;
      -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.servedmc dl dt span {
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 3.2rem;
    line-height: 3.2rem;
    color: #fff;
    padding: 0 4.6rem 0 3rem;
    border-radius: 0rem 1.5rem 0rem 0rem;
    font-size: 1.5rem;
    background: #1e6dc6 url(../images/btnleft.png) no-repeat 95% center;
    background-size: 1.8rem
}

.servedmc dl dd {
    background: #f2f2f2;
    box-sizing: border-box;
    padding: 1.6rem 6%;
    font-size: 1.2rem;
    line-height: 2rem;
}

.servedmc dl:nth-child(2n) {
    margin-right: 0px;
}

.servedmc dl:nth-child(1),.served dl:nth-child(2) {
  
}


.servedmc ul li:nth-child(3),.servedmc ul li:nth-child(5) {
    margin-right: 0px;
}

.servedmc ul li:nth-child(4),.servedmc ul li:nth-child(5) {
    width:49.2%;
}


body .mcform {background-color:#007ad9;padding: 3rem 0 0rem;width:100%;margin:0 auto; display:block;}
.mcform .mfcom {width:90%;max-width:50rem;margin:0 auto;text-align:center;color:#fff;border-bottom: 1px solid rgb(255 255 255 / 30%);padding-bottom: 2rem;}
.mcform .mfcom form p i {font-weight:bold;font-size:1.6rem;margin-right:1rem;}
.mcform .mfcom form p {display:flex;align-items:center;border:1px solid rgb(255 255 255 / 40%);border-radius:0.5rem;height:3.2rem;line-height:3.2rem;margin-bottom:1rem;}
.mcform .mfcom h2 {margin-bottom:1rem;font-size:1.9rem;line-height:2rem;font-weight: normal;font-family: 'oppm';}
.mcform .mfcom p {font-size:1.1rem;margin-bottom:2rem;font-family:'oppr'; color:#fff;}
.mcform .mfcom>p {
    padding: 0 7%;
    line-height: 1.5rem;
}
.mcfoot .ftcom .f_menu ul a {
    display: inline-block;
    color: rgb(255 255 255 / 80%);
    padding: 0.2rem 3%;
    font-size: 1.2rem;
}
.mcform .mfcom form input,.mcform .mfcom form textarea {display:block;width:93%;border-radius:0.5rem;background-color:transparent;color:#fff;font-size:1.3rem;height:3.2rem;line-height:3.2rem;padding-left:1rem; border:0px;}
.mcform .mfcom form input::placeholder,.mcform .mfcom form textarea::placeholder {color:#fff;opacity:0.8;}
.mcform .mfcom form textarea {
    height: 3rem;
        line-height: 1.5rem;
}
.mcform .mfcom form button {background-color:#fff;color:#007ad9;border:none;height:3.2rem;font-size:1rem;border-radius:0.5rem;cursor:pointer;transition:background-color 0.3s;line-height:3.2rem;width:8.5rem;margin-top:0.3rem;}
.mcform .mfcom form button:hover {background-color:#fff;} 

.mcfoot .ftcom .ftico li img {
    width: 3rem;
}

.mcfoot .ftcom .ftico li {
    display: block;
    width: 2.3rem;
    margin: 0 1%;
}

.mcfoot .ftcom .ftlx ul li:nth-child(1) span:nth-child(2) {margin-bottom: 1rem;margin-top: 0px;} 
}
    
 
}


